<ion-header>
  <ion-toolbar color="primary">
    <ion-title>secret</ion-title>
  </ion-toolbar>
</ion-header>

<div style="background: none transparent;height:100%;display:flex;">
  <img src="../assets/img/scanner.svg"
    style="display:block;width:100%;height:auto;margin-left:auto;margin-right:auto;" />
</div>